zap(1)

NAME
zap - a program to process channels.conf files.

SYNOPSIS
zap [options]<channelname>

DESCRIPTION
This manual page documents briefly the zap commands.

zap is a program to process a channels.conf file.

OPTIONS

-adapter <id>
    adapter to use (default 0)

-frontend <id>
    frontend to use (default 0)

-demux <id>
    demux to use (default 0)

-caslotnum <id>
    ca slot number to use (default 0)

-channels <filename>
    channels.conf file

-secfile <filename>
    Optional sec.conf file

-secid <secid>
    ID of the SEC configuration to use

-nomoveca
    Do not attempt to move CA descriptors from stream to program level

-h  print this help text

This manual page was written by Uwe Bugla <uwe.bugla@gmx.de>.